/*! * Layana HTML 1.0.0 by WowThemes.net * All rights reserved http://www.wowthemes.net */

html,
body {
    width: 100%;
    height: 100%
}

body {
    font-family: 'Open Sans', Arial, Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #777;
    line-height: 1.7
}

.harmonybox>.agedimage,
.harmonybox>.agedtitle {
    border: 2px solid #d47a00;
    background-color: #fdf0d0;
    color: #fff
}

.threeeyearbox>.agedimage,
.threeyearbox>.agedtitle {
    border: 2px solid #a05a57;
    background-color: #d47a00;
    color: #fff
}

.sevenyearbox>.agedimage,
.sevenyearbox>.agedtitle {
    border: 2px solid #69a069;
    background-color: #69a069;
    color: #fff
}

.elevenyearbox>.agedimage,
.elevenyearbox>.agedtitle {
    border: 2px solid #544e5b;
    background-color: #544e5b;
    color: #fff
}

.fifteenyearbox>.agedimage,
.fifteenyearbox>.agedtitle {
    border: 2px solid #725051;
    background-color: #f0e9e1;
    color: #fff
}

.harmonybox>.agedtitle,
.threeyearbox>.agedtitle,
.sevenyearbox>.agedtitle,
.elevenyearbox>.agedtitle,
.fifteenyearbox>.agedtitle {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1);
    margin: 0 auto
}

.threeyearbox>.agedimage,
.threeyearbox>.agedimage,
.sevenyearbox>.agedimage,
.elevenyearbox>.agedimage'
 .fifteenyearbox>.agedimage,
    {
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.harmonybox>.agedimage {
    border: 2px solid #d47a00;
    background-color: #fdf0d0
}

.harmonybox>.agedtitle {
    border: 2px solid #a93e34;
    border-bottom: 0;
    background-color: #d47a00
}

.threeyearbox>.agedimage {
    border: 2px solid #a93e34;
    background-color: rgba(169, 62, 52, .4)
}

.threeyearbox>.agedtitle {
    border: 2px solid #a93e34;
    border-bottom: 0;
    background-color: rgba(169, 62, 52, 1)
}

.sevenyearbox>.agedimage {
    border: 2px solid #69a069;
    background-color: rgba(105, 160, 105, .4)
}

.sevenyearbox>.agedtitle {
    border: 2px solid #69a069;
    border-bottom: 0;
    background-color: rgba(105, 160, 105, 1)
}

.elevenyearbox>.agedimage {
    border: 2px solid #58555b;
    background-color: rgba(88, 85, 91, .4)
}

.elevenyearbox>.agedtitle {
    border: 2px solid #58555b;
    border-bottom: 0;
    background-color: rgba(88, 85, 91, 1)
}

.fifteenyearbox>.agedimage {
    border: 2px solid #725051;
    background-color: #f0e9e1
}

.fifteenyearbox>.agedtitle {
    border: 2px solid #725051;
    border-bottom: 0;
    background-color: #725051
}

.harmonybox>.agedtitle,
.threeyearbox>.agedtitle,
.sevenyearbox>.agedtitle,
.elevenyearbox>.agedtitle,
.fifteenyearbox>.agedtitle {
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    margin: 0 auto
}

.harmonybox>.agedimage,
.threeyearbox>.agedimage,
.sevenyearbox>.agedimage,
.elevenyearbox>.agedimage,
.fifteenyearbox>.agedimage {
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
    padding: 0 12px
}

.agedsubhead {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-top: 14px;
    margin-bottom: 4px;
    color: #333
}

h4.agedtitle {
    font-family: 'Special Elite', 'Domine', serif
}

.agedtitle {
    font-weight: 400;
    font-size: 28px;
    color: #333;
    text-align: center;
    padding: 9px 0 4px 0;
    margin-top: 10px;
    margin-bottom: 0
}

.agedcopy {
    text-align: center;
    color: #333
}

@media(max-width:991px) {
    .agedimage {
        display: block;
        min-height: 200px
    }
    div.harmonybox,
    div.threeyearbox,
    div.sevenyearbox,
    div.elevenyearbox,
    div.fifteenyearbox {
        max-width: 600px;
        margin: 0 auto;
        margin-bottom: 15px
    }
}

@media(max-width:767px) {
    .agedimage {
        display: block;
        min-height: 100px
    }
}

hr {
    max-width: 50px;
    border-color: #fc0;
    border-width: 3px
}

hr.light {
    border-color: #fff
}

a {
    color: #00c;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

a:hover,
a:focus {
    color: #111
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', Arial, Helvetica, Arial, sans-serif
}

p {
    margin-bottom: 20px
}

.btn {
    padding: 16px 30px;
    margin-top: 15px
}

.bg-primary {
    background-color: #fc0
}

.bg-dark {
    color: #ccc;
    background-color: #222
}

.bg-gray {
    background-color: #f4f4f4
}

.bg-darkgray {
    background-color: #eaeaea
}

.bg-gray h2,
.bg-darkgray h2 {
    color: #111
}

.text-faded {
    color: rgba(255, 255, 255, .7) !important
}

section {
    padding: 80px 0
}

aside {
    padding: 50px 0
}

.no-padding {
    padding: 0
}

.navbar-default {
    border-color: rgba(34, 34, 34, .05);
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    background: rgba(17, 17, 17, .9);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

.navbar-default .navbar-header .navbar-brand {
    text-transform: uppercase;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700;
    color: #e4e4e4
}

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #fff
}

.navbar-default .nav>li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    color: #eee;
    letter-spacing: .8px
}

.navbar-default .nav>li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #fff
}

.navbar-default .nav>li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #fff !important;
    background-color: transparent
}

.navbar-default .nav>li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {
    background-color: transparent
}

@media(min-width:768px) {
    .navbar-default {
        border: 0;
        background-color: #111;
        box-shadow: 0 1px 0 rgba(0, 0, 0, .03);
        height: 51px
    }
    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #e4e4e4
    }
    .navbar-default .nav>li>a,
    .navbar-default .nav>li>a:focus {
        color: #fc0
    }
    .navbar-default .nav>li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #fff
    }
    .navbar-default.affix .navbar-header .navbar-brand {
        color: #fc0
    }
    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #eb3812
    }
    .navbar-default.affix .nav>li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #e4e4e4
    }
    .navbar-default.affix .nav>li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #fc0
    }
}

header {
    position: relative;
    width: 100%;
    min-height: auto;
    text-align: center;
    color: #fff;
    background-image: url(/img/header.jpg);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover
}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center
}

header .header-content .header-content-inner h1 {
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 700
}

header .header-content .header-content-inner hr {
    margin: 30px auto
}

header .header-content .header-content-inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255, 255, 255, .7)
}

@media(min-width:768px) {
    header {
        min-height: 100%
    }
    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px
    }
    header .header-content .header-content-inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px
    }
}

.section-heading {
    margin-top: 0;
    line-height: 1.4;
    font-size: 34px;
    color: #111
}

.section-heading-parallax {
    margin-top: 0;
    line-height: 1.4;
    font-size: 34px;
    font-weight: 600;
    color: #fff
}

.recipes-copy {
    font-family: 'Open Sans', Arial, Helvetica, Arial, sans-serif;
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    line-height: 1.7;
    padding-top: 12px
}

.service-box {
    margin: 50px auto 0;
    max-width: 400px
}

@media(min-width:992px) {
    .service-box {
        margin: 20px auto 0
    }
}

.service-box p {
    margin-bottom: 0
}

.portfolio-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px
}

.portfolio-box .portfolio-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(240, 95, 64, .9);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
    font-family: Dosis
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%)
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    padding: 0 15px
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 18px
}

.portfolio-box:hover .portfolio-box-caption {
    opacity: 1
}

@media(min-width:768px) {
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
        font-size: 16px
    }
    .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
        font-size: 22px
    }
}

.call-to-action h2 {
    margin: 0 auto 20px
}

.text-primary {
    color: #fc0
}

.no-gutter>[class*=col-] {
    padding-right: 0;
    padding-left: 0
}

.btn-default {
    border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    border-color: #ededed;
    color: #222;
    background-color: #f2f2f2
}

.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    background-image: none
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff
}

.btn-default .badge {
    color: #fff;
    background-color: #222
}

.btn-primary {
    border-color: #fc0;
    color: #fff;
    background-color: #fc0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    border-color: #ed431f;
    color: #fff;
    background-color: #ee4b28
}

.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary {
    background-image: none
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #fc0;
    background-color: #fc0
}

.btn-primary .badge {
    color: #fc0;
    background-color: #fff
}

.btn {
    border: 0;
    border-radius: 300px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 700
}

.btn-xl {
    padding: 15px 30px
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222
}

img::selection {
    color: #fff;
    background: 0 0
}

img::-moz-selection {
    color: #fff;
    background: 0 0
}

body {
    webkit-tap-highlight-color: #222
}

.carousel-caption {
    height: auto
}

.main-container {
    padding: 40px 15px
}

.skyblue {
    background-color: #22c8ff
}

.deepskyblue {
    background-color: #00bfff
}

.darkerskyblue {
    background-color: #00a6dd
}

.carousel-indicators {
    bottom: 50
}

.intro .carousel-control.right,
.intro .carousel-control.left {
    background-image: none;
    display: none
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 15px;
    height: 15px;
    margin: 0
}

@media(min-width:992px) {
    .intro .item {
        min-height: 800px;
        height: auto;
        width: 100%;
        background-size: cover;
        background-position: 50% top;
        min-width: 300px
    }
}

@media(max-width:991px) {
    .intro .item {
        min-height: 680px;
        height: auto;
        width: 100%;
        background-size: cover;
        background-position: 50% top;
        min-width: 300px
    }
}

@media(max-width:500px) {
    .intro .item {
        min-height: 600px;
        height: auto;
        width: 100%;
        background-size: cover;
        background-position: 50% top;
        min-width: 300px
    }
}

.lgcaps {
    font-size: 104px
}

@media(max-width:768px) {
    .lgcaps {
        font-size: 94px
    }
}

.carousel-caption h1 {
    font-family: 'Domine', serif;
    font-size: 60px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 3px;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1);
    font-weight: 700
}

@media(max-width:768px) {
    .carousel-caption h1 {
        font-size: 50px;
        margin-top: 10px;
        margin-bottom: 10px;
        letter-spacing: 2px
    }
}

@media(max-width:500px) {
    .carousel-caption h1 {
        font-size: 36px;
        margin-top: 10px;
        margin-bottom: 10px;
        letter-spacing: 2px
    }
}

.carousel-caption h2 {
    font-family: 'Domine', serif;
    font-size: 32px;
    letter-spacing: 2px;
    font-weight: 700;
    line-height: 140%;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1);
    margin-bottom: 26px
}

@media(max-width:991px) {
    .carousel-caption h2 {
        font-size: 26px;
        letter-spacing: 1px;
        font-weight: 600;
        line-height: 130%
    }
}

@media(max-width:768px) {
    .carousel-caption h2 {
        font-size: 18px;
        letter-spacing: 1px;
        font-weight: 600;
        line-height: 130%
    }
}

.carousel .icon-container {
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    padding: 1em;
    text-align: center;
    border-radius: 50%
}

.carousel-caption button {
    border-color: #00bfff;
    margin-top: 1em
}

.carousel-caption {
    position: absolute;
    right: 5%;
    bottom: 28px;
    left: 5%;
    margin: 0;
    z-index: 10;
    padding: 10px 20px;
    color: #fff;
    text-align: center;
    background-color: rgba(0, 0, 0, .3);
    border: 1px solid transparent;
    border-radius: 12px
}

.WGRintrosubhead {
    margin-top: -36px;
    padding: 0 0 26px 0;
    font-size: 24px
}

@media(max-width:768px) {
    .WGRintrosubhead {
        margin-top: -36px;
        padding: 0 0 26px 0;
        font-size: 18px
    }
}

.724agedtitle {
    font-family: 'Domine', serif
}

.carousel-caption h3:first-child {
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.carousel-caption h3:nth-child(2) {
    -webkit-animation-delay: 2s;
    animation-delay: 2s
}

.carousel-caption button {
    -webkit-animation-delay: 3s;
    animation-delay: 3s
}

.carousel-control,
.carousel-caption {
    text-shadow: none
}

.intro .item:before {
    content: "";
    background-color: rgba(0, 0, 0, .06);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.carousel-caption .btn {
    margin-top: 10px;
    font-size: 11px;
    padding: 17px 20px;
    margin-left: 5px;
    margin-right: 5px;
    min-width: 150px;
    text-align: center
}

.btn {
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 2px;
    font-weight: 600;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.btn-ghost {
    border: 1px solid #eee;
    color: #fff;
    background: 0
}

.btn-ghost:hover {
    background: #fff
}

.btn-white {
    background-color: #fff;
    border: 1px solid #fff;
    color: #222
}

.btn-round {
    border-radius: 300px;
    border: 0;
    font-weight: 700
}

.btn-round:hover {
    border-radius: 300px
}

.equal-heights .col-md-4 {
    padding-left: 0;
    padding-right: 0
}

.equal-heights .box {
    padding: 60px
}

.w-middle {
    transform-style: preserve-3d
}

@media(min-width:780px) {
    .w-middle .box {
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

.box h2 {
    font-size: 26px;
    margin-bottom: 20px;
    margin-top: 0
}

.equal-heights img {
    max-width: 100%;
    height: auto;
    width: 100%;
    display: block
}

.iconbox {
    display: inline-block;
    width: 80px;
    height: 80px;
    color: #fff;
    border-radius: 50%;
    line-height: 90px
}

.teambox h2 {
    margin: 0;
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 20px 20px 5px 20px;
    text-align: center
}

.teambox p {
    margin: 0;
    padding: 0 20px 15px 20px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center
}

.team-social a {
    background: rgba(0, 0, 0, .05);
    height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    line-height: 40px;
    font-size: 15px;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
    display: inline-block;
    margin-bottom: 3px;
    margin-right: 4px
}

.team-social {
    padding: 0 20px 20px 20px;
    text-align: center
}

.overlay-image {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    background: #222
}

.port-zoom-link p {
    width: 100%
}

.overlay-image .mask,
.overlay-image .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}

.view-overlay img {
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    -o-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    -ms-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out
}

.view-overlay .mask {
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
    -ms-filter: "alpha(opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
}

.port-zoom-link {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 0 20px;
    align-items: center;
    display: flex
}

.view-overlay:hover img {
    -webkit-transform: scale(10);
    -moz-transform: scale(10);
    -o-transform: scale(10);
    -ms-transform: scale(10);
    transform: scale(10);
    -ms-filter: "alpha(opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0
}

.view-overlay:hover .mask {
    -ms-filter: "alpha(opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1
}

#quote-carousel {
    padding: 0 10px 0 10px;
    margin-top: 0
}

#quote-carousel .carousel-control {
    background: none;
    color: #fff;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 20px;
    max-height: 34px
}

#quote-carousel .carousel-control.left {
    left: 0
}

#quote-carousel .carousel-control.right {
    right: 0
}

#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0;
    margin-right: -19px
}

#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    margin: 5px;
    cursor: pointer;
    border: 0;
    border-radius: 50px;
    opacity: .9;
    overflow: hidden;
    transition: all .4s;
    z-index: 200
}

#quote-carousel .carousel-indicators .active {
    background: #333;
    width: 120px;
    height: 120px;
    border-radius: 100px;
    border-color: #f33;
    opacity: 1;
    overflow: hidden
}

.carousel-inner {
    min-height: 80px
}

.item blockquote {
    border-left: none;
    margin: 0;
    font-size: 24px;
    line-height: 1.6;
    padding: 0;
    font-weight: 300;
    font-family: Georgia;
    font-style: italic;
    color: #222
}

.item blockquote p:before {
    content: "";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px
}

.parallax-image {
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    position: relative
}

.wrapsection {
    padding: 0 0;
    position: relative;
    margin: 0 0
}

.parallax-content {
    position: relative;
    z-index: 4;
    padding: 16px 0
}

.parallax .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    z-index: 2
}

.funfacts .icon {
    font-size: 40px;
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    margin-bottom: 10px;
    clear: both;
    color: #fff;
    border: 0;
    background: rgba(0, 0, 0, .2)
}

.funfacts .icon a {
    color: #fff
}

.funfacts .counter {
    font-size: 70px;
    color: #fff;
    font-weight: 700
}

.funfacts h4 {
    text-transform: uppercase;
    font-size: 15px;
    margin: 22px 0 0;
    position: relative;
    letter-spacing: 1px;
    color: #fff
}

.wow-pricing-table {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    transition: .3s
}

.wow-pricing-table div {
    list-style: none
}

.wow-pricing-table>div {
    list-style: none;
    text-shadow: none;
    margin-bottom: 0;
    border: 1px solid #eee;
    margin: 0 15px
}

.wow-pricing-table>div.featured {
    z-index: 1
}

.wow-pricing-table>div.featured {}

.wow-pricing-table>div.featured .wow-pricing-header {
    background-color: #fc0
}

.wow-pricing-table:hover {
    margin-top: -5px
}

.wow-pricing-table .wow-pricing-header {
    text-align: center;
    padding: 20px 0 10px 0;
    background-color: #333
}

.wow-pricing-table .wow-pricing-header h5 {
    color: #fff;
    font-size: 20px;
    margin: 0;
    padding: 0 20px 0
}

.wow-pricing-table .wow-pricing-cost {
    color: #fff;
    font-size: 1.5em;
    line-height: 1em;
    padding-top: 15px;
    background: #333
}

.wow-pricing-table .wow-pricing-per {
    font-size: .786em;
    color: #fff;
    background-color: #333;
    padding-bottom: 10px
}

.wow-pricing-table .wow-pricing-content {
    background: #fff;
    text-align: center
}

.wow-pricing-table .wow-pricing-content ul {
    margin: 0 !important;
    list-style: none !important;
    padding-left: 0
}

.wow-pricing-table .wow-pricing-content ul li {
    margin: 0 !important;
    padding: 10px 20px !important;
    border-bottom: 1px solid #eee;
    list-style: none !important;
    color: #555
}

.wow-pricing-table .wow-pricing-content ul li:nth-child(2n+2) {
    background: #f9f9f9
}

.wow-pricing-table .wow-pricing-button {
    background: #fff;
    text-align: center;
    border-top: 1px solid #fff;
    padding: 35px 20px 35px
}

.wow-pricing-table .wow-pricing-button .wow-button {
    float: none;
    margin: 0 auto;
    background: #333;
    color: #fff;
    border-radius: 3px;
    padding: 12px 22px 14px
}

.featured .wow-pricing-per,
.featured .wow-pricing-cost,
.featured .wow-pricing-button .wow-button,
.buttoncolor {
    background-color: #fc0
}

#tline {
    padding-bottom: 60px
}

.tline-holder {
    margin: 0 auto;
    padding: 0;
    padding-top: 20px;
    width: 100%;
    position: relative;
    overflow: hidden;
    list-style: none
}

.tline-holder:before {
    background: #e4e4e4;
    content: "";
    left: 50%;
    top: 20px;
    bottom: 0;
    position: absolute;
    width: 1px;
    margin-left: -1px;
    height: 9999px
}

ul .tline-holder>li {
    width: 100%;
    float: left;
    display: inline-block
}

.tline-item-content {
    width: 61.5%
}

.tline-item-txt {
    position: relative;
    padding: 20px;
    background: #fff;
    border: 1px solid #e4e4e4;
    margin-top: -20px
}

.tline-item-txt h3 {
    text-transform: uppercase;
    font-size: 17px;
    margin-top: 10px;
    font-weight: 700;
    color: #333
}

.tline-item-txt .meta {
    color: #999
}

.tline-item-left .tline-item-content:hover .date-icon,
.tline-item-right .tline-item-content:hover .date-icon {
    -webkit-animation: pulse .3s;
    animation: pulse .3s
}

.tline-item-left {
    float: left;
    position: relative
}

.tline-item-left .tline-item-content {
    float: left
}

.tline-item-left .tline-item-txt {
    margin-right: 60px
}

.tline-item-left .date-icon {
    margin-right: -20px;
    float: right;
    background-color: #303543;
    color: #fff
}

.tline-item-right {
    float: right;
    position: relative
}

.tline-item-right .tline-item-content {
    float: right
}

.tline-item-right .tline-item-txt {
    margin-left: 60px
}

.tline-item-right .date-icon {
    margin-left: -20px;
    float: left
}

.tline-item-txt:before,
.tline-item-txt:after {
    content: " ";
    position: absolute;
    top: 24px;
    display: block;
    width: 0;
    height: 0;
    border-top: solid 15px transparent;
    border-bottom: solid 15px transparent
}

.tline-item-left .tline-item-txt:before,
.tline-item-left .tline-item-txt:after {
    right: -18px;
    border-left: solid 20px #fff
}

.tline-item-left .tline-item-txt:before {
    right: -20px;
    border-left-color: #e4e4e4
}

.tline-item-right .tline-item-txt:before,
.tline-item-right .tline-item-txt:after {
    left: -18px;
    border-right: solid 20px #fff
}

.tline-item-right .tline-item-txt:before {
    left: -20px;
    border-right-color: #e4e4e4
}

.date-icon {
    text-align: center;
    padding-top: 12px;
    width: 40px;
    height: 40px;
    background-color: #ee4b28;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    color: #fff
}

.tline-start {
    width: 100%;
    float: left;
    padding: 0;
    position: relative
}

.tline-start-content {
    text-align: center
}

.tline-start .tline-start-icon {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 12px;
    height: 12px;
    background: #e4e4e4;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%
}

.regularform input,
.regularform textarea {
    margin-bottom: 15px;
    padding: 15px;
    border: 1px solid #ddd;
    font-size: 13px
}

.regularform input[type=submit] {
    border: 0
}

.regularform textarea {
    height: 150px
}

.regularform input.norightborder {
    border-right: 0
}

.done {
    display: none
}

.social-icons a {
    color: #fff;
    margin: 20px
}

.social-icons a:hover {
    color: #e9e9e9
}

.social-icons {
    margin-top: 30px
}

h1.bottombrand {
    font-family: "Mrs Sheppards";
    color: #fff;
    font-size: 60px;
    margin-top: 0
}

h1.bottombrand:first-letter {
    color: #fc0
}

input.error,
textarea.error {
    border: 1px solid red
}

@media only screen and (max-width:768px) {
    .wow {
        visibility: visible !important;
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important
    }
    .tline-item-content {
        margin-bottom: 30px
    }
    .tline-item-right,
    .tline-item-left {
        clear: both;
        float: none
    }
    .tline-item-content {
        width: 100%
    }
    .tline-item-left .date-icon {
        margin-right: 0
    }
    .tline-item-right .date-icon {
        margin-left: 0
    }
    .parallax,
    .parallax-image,
    section#recipes {
        background-attachment: scroll !important;
        background-position: center center !important;
        background-size: cover !important
    }
    .portfolio-box img,
    .team-thumb img {
        width: 100%
    }
    .funfacts {
        margin-bottom: 30px
    }
    .regularform input,
    .regularform textarea {
        width: 100%;
        border: 1px solid #eee
    }
    .item blockquote {
        font-size: 16px
    }
    #quote-carousel .carousel-control {}
    .funfacts .counter {
        font-size: 35px
    }
    section {
        padding: 30px 0
    }
    .equal-heights .box {
        padding: 30px
    }
    .section-heading {
        font-size: 30px
    }
    #quote-carousel .carousel-indicators .active {
        width: 80px;
        height: 80px
    }
    #quote-carousel {
        padding: 0 10px 10px 10px;
        margin-top: 30px
    }
}

.navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.facebook-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.navbar-brand {
    float: right;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px
}

.wgragedtitle {
    font-weight: 600;
    color: #111;
    text-align: center;
    padding: 6px 0;
    margin-top: 10px;
    margin-bottom: 0
}

.wgragedimage {
    text-align: center
}

.wgragedsubhead {
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-top: 14px;
    margin-bottom: 4px
}

.wgragedcopy {
    text-align: center
}

sup {
    top: -.5em
}

sub,
sup {
    position: relative;
    font-size: 50%;
    line-height: 0;
    vertical-align: baseline;
    padding-left: 2px
}

section#recipes {
    border-top: 6px solid #fc0;
    border-bottom: 6px solid #fc0;
    background-image: url('../724wiselect/media/images/parallax724b.jpg');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

section#cheese {
    padding: 64px 0 30px 0;
    background-color: #fff
}

section#contact {
    padding: 60px 0 40px 0;
    background-color: #545454
}

section#contact .btn-primary {
    color: #111;
    padding: 8px 12px;
    -webkit-box-shadow: 4px 6px 16px 0 rgba(0, 0, 0, .43);
    -moz-box-shadow: 4px 6px 16px 0 rgba(0, 0, 0, .43);
    box-shadow: 4px 6px 16px 0 rgba(0, 0, 0, .43);
    border: 1px solid transparent
}

section#contact .btn-primary:hover,
section#contact .btn-primary:active {
    color: #fff;
    background-color: #c90;
    border: 1px solid #fc0
}

section#contact .regularform textarea {
    padding: 8px
}

section#footer {
    background-color: #222;
    border-top: 0 solid #fc0;
    padding: 20px 0
}

section#footer img {
    display: block;
    margin: 0 auto;
    padding-bottom: 16px
}

#contact {
    background-color: #e4e4e4
}

.festival {
    border: 1px solid #cacaca;
    padding: 14px;
    margin-top: 54px;
    margin-bottom: 26px;
    border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    -o-border-radius: 6px 6px 6px 6px;
    background-color: #fff
}

.festivallogo {}

.festivallogo img {
    max-width: 140px;
    margin: 0 14px
}

.wgragedimage {
    margin-bottom: 12px;
    -webkit-box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .6);
    -moz-box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .6);
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .6)
}

.wgragedimage {
    display: block;
    position: static;
    width: 100%;
    max-width: 520px;
    margin: 0 auto;
    height: auto;
    overflow: hidden
}

.wgragedimage img {
    width: 100%;
    max-width: 520px;
    height: auto
}

.WGRaboutimage {
    display: block;
    position: static;
    width: 100%;
    max-width: 520px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    margin-bottom: 16px;
    border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px;
    -webkit-box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .6);
    -moz-box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .6);
    box-shadow: 0 4px 18px 0 rgba(0, 0, 0, .6)
}

.WGRaboutimage img {
    width: 100%;
    max-width: 520px;
    height: auto;
    border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    -o-border-radius: 3px 3px 3px 3px
}

.navbar-nav {
    margin: 0
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #e7e7e7;
    margin-bottom: 14px
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #fc0
}

@media(max-width:980px).col-sm-offset-1 {
    margin-left: 0;
}

.wgrreciperotation {
    display: block;
    width: auto;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1)
}

wgrreciperotation a,
wgrreciperotation a:link {
    color: #fc0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

.wgrreciperotation a:hover,
.wgrreciperotation a:active {
    color: #fff;
    text-decoration: none
}

#main {
    margin-top: 60px;
    margin-bottom: 60px
}

.poweredbykentico {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
    background-color: #222
}

.poweredbykentico {
    font-size: 10px;
    color: #ccc;
    text-align: center;
    padding-bottom: 20px
}

.poweredbykentico,
.poweredbykentico a,
.poweredbykentico a:link {
    color: #ccc;
    text-align: center;
    padding-bottom: 18px
}

.copyright a,
.copyright a:link {
    color: #ccc
}

#quote-carousel {
    padding: 0 10px 0 10px;
    margin: 0 15px 0 15px;
    background: rgba(255, 255, 255, .3) !important;
    border: 2px solid;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-color: rgba(255, 255, 255, .6) !important
}

.full-width img {
    width: 100%
}

p.caption {
    font-size: 13px;
    font-weight: 500
}

aside {
    padding: 0;
    background-color: #eee;
    margin-top: 18px;
    margin-bottom: 24px;
    padding-bottom: 16px
}

aside #sidebarright {
    padding: 0;
    background-color: #fff;
    margin-top: 24px;
    padding-bottom: 16px;
    border: 1px solid #eee
}

.menu-heading {
    padding-top: 14px;
    margin-bottom: 14px
}

#main-content {
    padding: 0 12px;
    24px 16px
}

.readmore {
    font-size: 12px;
    font-weight: 600
}

.wgrreciperotation a,
.wgrreciperotation a:link {
    color: #fc0;
    text-decoration: none
}

.wgrreciperotation a:hover,
.wgrreciperotation a:active {
    color: #fff;
    text-decoration: none
}

.recipes-copy a,
.recipes-copy a:link {
    color: #fc0;
    font-weight: 600
}

.recipes-copy a:hover,
.recipes-copy a:active {
    color: #fff;
    font-weight: 600
}

#footer {
    display: block;
    position: relative;
    bottom: 0;
    width: 100%
}

.mainBlock {
    display: block;
    position: relative;
    height: 100%;
    margin-bottom: 0;
    overflow: hidden
}

.copyright {
    padding-top: 12px;
    font-size: 13px;
    line-height: 130%
}

@media(max-width:992px) {
    .homeaboutintro {
        text-align: center
    }
}

.regularform textarea {
    height: 84px
}

.regularform input,
.regularform textarea {
    margin-bottom: 15px;
    padding: 15px;
    border: 1px solid #fc0;
    font-size: 13px
}

.facebook {
    position: absolute;
    float: right;
    padding: 9px 10px;
    right: 15px;
    top: 0;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    font-size: 32px
}

.facebook a,
.facebook a:link {
    color: #ccc
}

.facebook a:hover,
.facebook a:active {
    color: #fff
}

.page-content {
    height: 100%;
    margin-bottom: 180px
}

@media(max-width:768px) {
    .wgrlogobanner img {
        width: 200px
    }
}

@media(max-width:460px) {
    .wgrlogobanner img {
        width: 160px
    }
}

#p_lt_ctl02_pageplaceholder_p_lt_ctl01_TreeView_treeViewn0Nodes {
    line-height: 120%;
    margin-bottom: 14px
}

#p_lt_ctl02_pageplaceholder_p_lt_ctl01_TreeView_treeViewn0Nodes table {
    margin-top: 12px
}

.wgrrecipeingredients {
    margin-bottom: 16px
}

.wgrrecipecontent h4 {
    font-size: 15px
}

#p_lt_ctl01_TreeView_treeView {
    display: block;
    margin-bottom: 16px
}

.p_lt_ctl01_TreeView_treeView_0 {
    text-decoration: none;
    overflow: hidden;
    line-height: 120%;
    margin-top: 12px;
    display: block;
    font-size: 14px
}

#sidebarright {
    border: 1px solid #eee;
    margin-top: 24px;
    border-radius: 6px
}

section#recipes h2 {
    font-family: 'Open Sans', 'Domine', serif;
    font-size: 42px;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1);
    font-weight: 400;
    text-decoration: none;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s
}

section#recipes h2 a,
section#recipes h2 a:link {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1)
}

section#recipes h2 a:active,
section#recipes h2 a:hover {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1)
}

.EditorWidget {
    display: block;
    width: 100%
}

#sidebar img {
    display: block;
    max-width: 220px;
    margin: 12px 0 4px 0;
    border: 2px solid #fc0
}

.wgrrecipecontentlist h3 {
    font-size: 22px
}

.wgrrecipecontentlist h3 a,
.wgrrecipecontentlist h3 a:link {
    text-decoration: none
}

.wgrrecipecontentlist h3 a:hover,
.wgrrecipecontentlist h3 a:active {
    text-decoration: none
}

#sidebar p_lt_ctl02_pageplaceholder_p_lt_ctl01_TreeView_treeViewn0 img {}

#sidebar #p_lt_ctl02_pageplaceholder_p_lt_ctl01_TreeView_treeViewn0Nodes img {
    display: none
}

#p_lt_ctl02_pageplaceholder_p_lt_ctl01_TreeView_treeViewt0 {
    line-height: 28px
}

.pagetitle h2 {
    font-size: 42px;
    padding-bottom: 12px;
    border-bottom: 2px solid #6f8b5c;
    font-family: 'Domine', serif
}

.mainpairings {
    margin-top: 24px;
    display: block
}

.footer {}

.full-width img {
    width: 100%;
    margin-top: 0
}

.wgrrecipecontent {
    margin-top: 38px;
    margin-right: 12px;
    border-top: 2px solid #777;
    border-width: 80%
}

.recipeimage {
    border: 0;
    border-color: #fff
}

.caption {
    font-size: 12px
}

.wgrvideo {
    width: 100%;
    height: auto
}

.wgrvideo iframe {
    width: 100%
}

.adv_promo {
    position: absolute;
    z-index: 9998;
    right: 9px;
    top: 100%;
    border: 0 solid #d3d3d3
}

.adv_promoalert_inner {
    position: relative
}

.adv_promoalert_inner .close {
    position: absolute;
    top: 0;
    right: 12px;
    z-index: 9999;
    cursor: pointer;
    border: 0 solid #d3d3d3
}

.adv_promo_inner .close p,
.adv_promo_inner .close a,
.adv_promo_inner .close a:link {
    color: rgba(255, 255, 255, 1);
    font-size: 10px;
    font-weight: 600;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0 0 0;
    text-shadow: 0;
    filter: none;
    opacity: 1;
    letter-spacing: 1px
}

.adv_promo.banner_animated {
    top: 3%;
    -webkit-animation: smooth_appear 1.5s cubic-bezier(.175, .885, .32, 1.275);
    -moz-animation: smooth_appear 1.5s cubic-bezier(.175, .885, .32, 1.275);
    -o-animation: smooth_appear 1.5s cubic-bezier(.175, .885, .32, 1.275);
    animation: smooth_appear 1.5s cubic-bezier(.175, .885, .32, 1.275)
}

.adv_promo_inner .close {
    position: absolute;
    top: 9px;
    right: 12px;
    z-index: 9999;
    cursor: pointer;
    border: 0 solid #d3d3d3
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 0 0 #fff;
    filter: alpha(opacity=100);
    opacity: 1
}

.adv_promo_inner .close p,
.adv_promo_inner .close a,
.adv_promo_inner .close a:link {
    color: rgba(255, 255, 255, 1);
    font-size: 10px;
    font-weight: 600;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0 0 0;
    text-shadow: 0;
    filter: none;
    opacity: 1;
    letter-spacing: 1px
}

@-webkit-keyframes smooth_appear {
    0% {
        top: 100%;
        opacity: .1
    }
    100% {
        top: 10%;
        opacity: 1
    }
}

@-moz-keyframes smooth_appear {
    0% {
        top: 100%;
        opacity: .1
    }
    100% {
        top: 10%;
        opacity: 1
    }
}

@-o-keyframes smooth_appear {
    0% {
        top: 100%;
        opacity: .1;
    }
    100% {
        top: 10%;
        opacity: 1;
    }
}

@keyframes smooth_appear {
    0% {
        top: 100%;
        opacity: .1
    }
    100% {
        top: 10%;
        opacity: 1
    }
}

.lowerfacebook {
    padding: 9px 10px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    font-size: 32px;
    display: block;
    width: 100%;
    margin: 0 auto;
    position: relative;
    float: none;
    text-align: center
}

.lowerfacebook a,
.lowerfacebook a:link {
    color: #ccc
}

.lowerfacebook a:hover {
    color: #fff
}

.checkusout {
    font-size: 18px;
    font-weight: 500;
    vertical-align: middle
}

.checkusout a,
.checkusout a:link {
    color: #ccc
}

.checkusout a:hover {
    color: #fff
}

.findourcheeseimage {
    padding-top: 0
}

#main-content-findourcheese {
    padding: 24px 0 0 15px
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #fff;
    border-color: #e4e5e7;
    padding: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.panel-default>.panel-heading a {
    display: block;
    padding: 10px 15px
}

.panel-default>.panel-heading a:after {
    content: "";
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: right;
    transition: transform .25s linear;
    -webkit-transition: -webkit-transform .25s linear
}

.panel-default>.panel-heading a[aria-expanded="true"] {
    background-color: #eee
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
    content: "−";
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
    content: "+";
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

.accordion-option {
    width: 100%;
    float: right;
    clear: both;
    margin: 15px 0
}

.accordion-option .title {
    font-size: 20px;
    font-weight: bold;
    float: left;
    padding: 0;
    margin: 0
}

.accordion-option .toggle-accordion {
    float: right;
    font-size: 16px;
    color: #6a6c6f
}

.accordion-option .toggle-accordion:before {
    content: "Expand All"
}

.accordion-option .toggle-accordion.active:before {
    content: "Collapse All"
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
    color: inherit
}

.locationstate {
    font-size: #16px;
    font-weight: 400
}

#main-content {
    padding: 18px 0 0 12px
}

@media only screen and (max-width:991px) {
    .hidesmall {
        display: none
    }
    #main-content {
        padding: 0 0
    }
}

.carousel {
    -webkit-box-shadow: 0 4px 14px 2px rgba(0, 0, 0, .51);
    -moz-box-shadow: 0 4px 14px 2px rgba(0, 0, 0, .51);
    box-shadow: 0 4px 14px 2px rgba(0, 0, 0, .51);
    border-bottom: 6px solid #fc0
}

aside {
    background-color: #fff
}